/*Screen size*/
@media screen and (max-width: 387px) {

    .page_title_desktop { /* Title overlay image*/
        font-size: large;
        display: block;
    }

    #about_title {
        font-size: large;
    }

    #about_text {
        font-size: small;
        color: whitesmoke;
    }

    .subTitle {
        font-size: large;
        color: whitesmoke;
    }

    .subText {
        font-size: small;
        color: whitesmoke;
    }

}

@media screen and (max-width: 511px) and (min-width: 388px) {
    .page_title_desktop { /* Title overlay image*/
        font-size: larger;
        display: block;
    }

    #about_title {
        font-size: larger;
        color: whitesmoke;
    }

    #about_text {
        font-size: medium;
        color: whitesmoke;
    }

    .subTitle {
        font-size: larger;
        color: whitesmoke;
    }

    .subText {
        font-size: medium;
        color: whitesmoke;
    }

}

@media screen and (max-width: 767px) and (min-width: 512px) {

    .page_title_desktop { /* Title overlay image*/
        font-size: 1.5rem;
        font-weight: 300;
        display: block;
    }

    #about_title {
        font-size: x-large;
        color: whitesmoke;
    }

    #about_text {
        font-size: large;
        color: whitesmoke;
    }

    .subTitle {
        font-size: x-large;
        color: whitesmoke;
    }

    .subText {
        font-size: large;
        color: whitesmoke;
    }
}

@media screen and (max-width: 991px) and (min-width: 768px) {

    .page_title_desktop { /* Title overlay image*/
        font-size: 3rem;
        font-weight: 300;
        display: block;
    }

    #about_title {
        font-size: xx-large;
        color: whitesmoke;
    }

    #about_text {
        font-size: x-large;
        color: whitesmoke;
    }

    .subTitle {
        font-size: xx-large;
        color: whitesmoke;
    }

    .subText {
        font-size: larger;
        color: whitesmoke;
    }

}

@media screen and (max-width: 1499px) and (min-width: 992px) {

    .page_title_desktop { /* Title overlay image*/
        font-size: 3.5rem;
        font-weight: 300;
        display: block;
    }

    #about_title {
        font-size: xxx-large;
        color: whitesmoke;
    }

    #about_text {
        font-size: xx-large;
        color: whitesmoke;
    }

    .subTitle {
        font-size: xx-large;
        color: whitesmoke;
    }

    .subText {
        font-size: large;
        color: whitesmoke;
    }
}

@media screen and (max-width: 3000px) and (min-width: 1500px) {

    .page_title_desktop { /* Title overlay image*/
        font-size: 4rem;
        font-weight: 300;
        display: block;
    }

    #about_title {
        font-size: xxx-large;
        color: whitesmoke;
    }

    #about_text {
        font-size: xx-large;
        color: whitesmoke;
    }

    .subTitle {
        font-size: xx-large;
        color: whitesmoke;
    }

    .subText {
        font-size: x-large;
        color: whitesmoke;
    }


}
